@charset "utf-8";
/* CSS Document */

/* background */
.swiper-pagination-bullet {
    background-color: #dbdbdb;
}
header,
#h_menu,
body.is-fixed #contents_nav .logo,
#topschedule .today_schedule_box,
.campaign_title span,
.campaign_body,
#schedule_inner .girls_box,
#link_inner dl,
.linkbox_in,
#profile_inner,
#contact_inner table,
#contents_magazine2 form,
.magazine_text,
#contents_magazine3 form,
#newslist article data,
#newslist article .comment,
#reserve_inner,
#reserve dl dd select,
.hotel_box,
.campaign_box,
.footer_time,
#reserve h3,
.and_more span:before{
	background-color: #fff;
}
.topschedule_in{
/* Permalink - use to edit and share this gradient: https://colorzilla.com/gradient-editor/#ffe4f1+0,fff3db+100 */
background: #ffe4f1; /* Old browsers */
background: -moz-linear-gradient(45deg,  #ffe4f1 0%, #fff3db 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(45deg,  #ffe4f1 0%,#fff3db 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(45deg,  #ffe4f1 0%,#fff3db 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffe4f1', endColorstr='#fff3db',GradientType=1 ); /* IE6-9 fallback on horizontal gradient */
}
.footer_line a,
.line_btn a{
	background-color: #48a80e;
}
#headline,
#h_menu_btn span,
#topschedule .and_more a,
#topnews .and_more a,
#topaccess .and_more a,
footer,
.beginner,
#list_applicaton dt,
#contact_inner table th,
.hotel_name,
.prof_table li:first-child span:first-child,
.pagetop a{
	background-color: #FF7C7C;
}
#header_on h3:before{
	background-color: #0d0d0d;
}
#headline,
footer{
/* Permalink - use to edit and share this gradient: https://colorzilla.com/gradient-editor/#ff8bc2+0,ffaf72+100 */
background: #ff8bc2; /* Old browsers */
background: -moz-linear-gradient(52deg,  #ff8bc2 0%, #ffaf72 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(52deg,  #ff8bc2 0%,#ffaf72 100%); /* Chrome10-25,Safari5.1-6 */
/*! background: linear-gradient(52deg,  #ff8bc2 0%,#ffaf72 100%); */ /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ff8bc2', endColorstr='#ffaf72',GradientType=1 ); /* IE6-9 fallback on horizontal gradient */
}
.prof_table li span:first-child{
	background-color:#ffa7a4;
}
h1,
.campaign_box,
#access iframe,
#schedule,
#profile,
#contact_inner,
#contents_magazine2,
#contents_magazine3,
.reserve_area,
#system_inner h3,
#link_inner h3,
#access h3,
#newslist h3,
#magazine_inner h3,
#ranking_inner h3,
.hotel_area h3,
.systembox,
#list_access,
#list_flow,
#contact h3{
	background-color: #fff;
}
.swiper-pagination-bullet-active,
.button_area input,
.pager li span,
#reserve .btn button,
#r_navi .btns a,
.hotel_select_btn a,
.footer_tel a,
#day_select .btn,
#copyright,
.recruit_btn a,
#contact_inner table td a{
	background-color: #d2bd94;
}
.topnews_in,
#schedule_inner{
  background: rgba(255,245,245,0.5);
  -webkit-box-shadow: 0px 0px 0px 1px rgba(0,0,0,0.05);
	-moz-box-shadow: 0px 0px 0px 1px rgba(0,0,0,0.05);
	box-shadow: 0px 0px 0px 1px rgba(0,0,0,0.05);
}

/* color */
body,
#header_on #topnews h3,
#profile .name,
#profile .prof_title {
	color: #313131;
}
#headline,
#topschedule .today,
#topschedule .and_more a,
#topnews .and_more a,
#topaccess .and_more a,
.beginner,
.prof_table li span:first-child,
#contact_inner table th,
#contact_inner table td a,
.button_area input,
.pager li span,
#reserve .btn button,
#list_applicaton dt,
.recruit_btn a,
.line_btn a,
.r_place,
#r_navi .btns a,
.hotel_select_btn a,
.hotel_name,
#copyright,
.footer_tel a,
.footer_line a,
#day_select .btn,
#pickup .profile,
.ban,
.pagetop{
	color: #fff;
}
#topschedule .and_more a span,
#topnews .and_more a span,
#header_on h2 span,
#header_on h3{
	color: #0d0d0d;
}
#header_on h2,
.txt_price,
.message_area dt,
#contents_magazine2 h4,
.pager li a,
#reserve dl dt em,
.footer_time {
    color: #FF7C7C;;
}

/* border */
.footer_line {
	border-color: #4ecd00;
}
#middle_menu ul li {
	border-color: #b1b1b1;
}
.topschedule_in,
body.is-fixed #contents_nav .logo{
	border-color: #ff7c7c;
}
body.is-fixed #contents_nav .logo{
	border-color: #eaeaea;
}
.profile_data_list dd,
.prof_table li span,
.prof_table li:nth-of-type(1) span,
.prof_table li:nth-of-type(4) span,
.prof_table li:nth-of-type(7) span,
.prof_table li:nth-of-type(5) span:last-child,
.prof_table li:nth-of-type(6) span:last-child,
.prof_table li:nth-of-type(7) span:last-child,
#list_applicaton,
#list_applicaton dt,
#list_applicaton dd {
	border-color: #313131;
}
.campaign_box,
#system_inner h3,
#link_inner h3,
#access h3,
#contact_inner,
#magazine_inner h3,
#contents_magazine2,
#newslist article h3,
.pager li a,
.reserve_area,
#ranking_inner h3,
#header_on .hotel_area h3,
.footer_time,
.footer_tel,
#newslist article .updatetime,
#newslist article .comment,
.systembox,
.campaign_title span,
.campaign_body,
.basic_article,
.play_article,
.list_price,
#link_inner dl,
.linkbox_in,
#list_access,
#list_flow,
#reserve_inner,
.hotel_box,
.hotel_area,
#contact h3,
#contact_inner table,
#reserve h3,
.footer_line,
.list_access_box{
	border-color: #FFE6E5;
}
#reserve dl dd input[type=text],
#reserve dl dd select,
#reserve dl dd textarea,
#link_inner dl dt,
#link_inner dl dd,
#contents_magazine2 .input_cell input,
#contents_magazine3 .input_cell input,
#list_access dt,
#list_access dd,
.list_price li,
#h_menu_list li{
	border-color: #0d0d0d;
}
#access iframe {
    border-color: #FFE6E5!important;
}
.and_more span:after {
    border-color: transparent transparent transparent #ff7c7c;
}
/* 色変更 */
#header_on h3::after,
#contents_magazine2 h4::after,
#contents_magazine3 h4::after {
    border-color: transparent transparent transparent #FFE6E5;
}
.today_schedule_box .beginner::after {
border-color: transparent transparent transparent #a37e31;
}